Bricked my N3ds, can anything be done?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Eterniter, Feb 22, 2016.

  1. Eterniter
    OP

    Eterniter Member

    Newcomer
    12
    0
    Feb 22, 2016
    Greece
    So, i bought a N3ds XL today @ 9.9 firmware and tried to downgrade it. After several attempts with sysUpdater, i decided to try SafesysUpdater. After about 2 minutes it gave me an error, told me to shut it down and now the system will not go past a black screen after i boot it up! Is this a hard brick? Is there any to recover from this?
     


  2. HariGp

    HariGp GBAtemp Regular

    Member
    266
    51
    Jan 14, 2016
    India
    Try booting in recovery mode - A+R+L+Up(DPad), could be a case of frankenfirmware. Try to open something like miiverse.
     
  3. Rusb

    Rusb GBAtemp Regular

    Member
    136
    55
    Apr 17, 2014
    Turn it on without SD, system will halt cause menuhax, if it does not turn on, try ^
     
  4. Eterniter
    OP

    Eterniter Member

    Newcomer
    12
    0
    Feb 22, 2016
    Greece
    Thanks for the suggestions! No sd worked like a charm, but what can i do to downgrade at this point? Delete the folders on my SD and try the process again?
     
  5. Voxel

    Voxel Clumsy Coder

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,182
    5,842
    Jun 27, 2015
    United Kingdom
    England, UK
    Out of interest, when you go into system settings now, does it say 9.2?
     
  6. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,540
    3,929
    Jun 9, 2007
    Antarctica
    You'll probably want to run @zoogie's Downgrade Checker to see what sort of frankenfirmware you're working with.

    https://gbatemp.net/threads/potenti...after-downgrading.410075/page-10#post-6006406

    If it turns out your NATIVE_FIRM ended up on 9.2's instead of 9.9's, you can use this to continue: https://gbatemp.net/threads/guide-r...mware-w-o-upgrading-to-10-3-or-higher.413368/
     
  7. Voxel

    Voxel Clumsy Coder

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,182
    5,842
    Jun 27, 2015
    United Kingdom
    England, UK
    You may have to set up *hax again as if you are actually using a 9.2 N3DS. That's what I had to do when I had frankenfirmware.
     
  8. HariGp

    HariGp GBAtemp Regular

    Member
    266
    51
    Jan 14, 2016
    India
    No, keep them there. First check if it was downgraded completely or not, usually some system apps won't open if it is a frankenfirmware.

    Try this: downgrade_check
     
  9. Eterniter
    OP

    Eterniter Member

    Newcomer
    12
    0
    Feb 22, 2016
    Greece
    For the record, it doesn't let me enter system settings now :X
     
  10. GothicIII

    GothicIII GBAtemp Fan

    Member
    495
    135
    Jan 4, 2015
    Gambia, The
    You have a frankenfirmware. You're only solution to get a cfw on that console is to get either cubic ninja (ninjahaax) or Zelda oot (oothax) and run homebrewmenu and downgrade again.
    Your kernel (native_firm) is now 9.2 but your browser and system settings are still at 9.9 so the apps give you a black screen (cause is different encryption keys on firmware below 9.5)

    If you don't have access to either the games or sky3ds and not willing to pay for them, your only option is to use the recovery menu (mentioned above) and install fw10.5 and wait for an downgrade exploit.
     
    Last edited by GothicIII, Feb 22, 2016
  11. HariGp

    HariGp GBAtemp Regular

    Member
    266
    51
    Jan 14, 2016
    India
    Any way you can access Ninjhax or OOThax? You have a case of frankenfirmware :/ If you don't have either of those and aren't going to buy one, then you have to boot into recovery mode and update to FW10.5 :(

    Edit: Ninja'd :ninja:
     
    Last edited by HariGp, Feb 22, 2016
  12. Eterniter
    OP

    Eterniter Member

    Newcomer
    12
    0
    Feb 22, 2016
    Greece
    I see how it is, nope, don't have access to either of them, just got a 3ds today to mess around with homebrew and install a cfw at a later date but it seems i messed up! I might update to 10.5 as Gothic suggests above after all.
     
  13. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,540
    3,929
    Jun 9, 2007
    Antarctica
    Before you do that, are you able to use the Internet browser at all, still? If the browser got downgraded to the one from 9.2 you might be able to proceed still.
     
  14. Eterniter
    OP

    Eterniter Member

    Newcomer
    12
    0
    Feb 22, 2016
    Greece
    The browser is stuck as well! Curse my luck i guess! Updating to 10.5 and downgrading again is not a viable solution at the moment?
     
  15. Voxel

    Voxel Clumsy Coder

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,182
    5,842
    Jun 27, 2015
    United Kingdom
    England, UK
    The only way to downgrade from 10.5 at the moment is through a hardmod.
     
  16. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,540
    3,929
    Jun 9, 2007
    Antarctica
    Not without a hardmod, no. There's no public exploit to downgrade 10.5 via software yet, either. I would suggest picking up Cubic Ninja or OoT (or even Sky3DS) if you can, rather than upgrading to 10.5, but that choice is up to you in the end.
     
    Last edited by daxtsu, Feb 22, 2016
  17. HariGp

    HariGp GBAtemp Regular

    Member
    266
    51
    Jan 14, 2016
    India
    No, not yet atleast(if you don't have a hardmod). Your only option is to wait for a downgrade method or get a sky3ds+ I'm afraid
     
  18. GothicIII

    GothicIII GBAtemp Fan

    Member
    495
    135
    Jan 4, 2015
    Gambia, The
    No it won't work. I had this case myself. Without CN or oOT it's not possible to install cfw.
    Root cause of this running the downgrade from 9.9 instead of 10.3. Many ppl say it's bs but it seems the semi brick rate is way higher for fw below 10.2. I downgraded 3 3ds and one was on 9.9 and it semi bricked.
     
  19. Eterniter
    OP

    Eterniter Member

    Newcomer
    12
    0
    Feb 22, 2016
    Greece
    I tried updating to 10.3 first, but sysupdater kept giving me the "no cia file info" error for about 2 hours! So i tried giving safesysupdater a go after verifying that the CIA files i have are the correct ones.
     
  20. gamer4lif3

    gamer4lif3 GBAtemp Regular

    Member
    273
    89
    Dec 31, 2015
    United States
    just buy zelda OoT and a action reply power save dongle and retry.